void LCD_INIT(void);    
void LCD_DTA(char);	          //ASCII char to be displayed  
void LCD_ADDRESS(char);         //DDR addr
void LCD_MESSAGE(char *,char); //addr string, DDR addr
void LCD_CLEAR(void);
